<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>80</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-80/digital-comic/962494</Web>
  <Volume>2018</Volume>
  <Summary>Kraven’s trap is sprung, and Spider-Man is sent into a hallucinatory spiral that will test his sanity like never before. For Spider-Man to get through this, he’s going to have to do the impossible. That’s Spidey’s M.O., but is Ben Reilly up to it?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962494], [ASINB09CQH5ZRS], [RELDATE:2021-12-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
